Bug 70665 - Nautilus uses inconsistent name for second cd-rom
Summary: Nautilus uses inconsistent name for second cd-rom
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-03 15:26 UTC by Marc Deslauriers
Modified: 2015-01-07 23:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-10 15:18:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Deslauriers 2002-08-03 15:26:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
On my desktop, nautilus calls /dev/cdrom, "CD-ROM". But for a second cd-rom,
/dev/cdrom1, it calls it "cdrom1".

Version-Release number of selected component (if applicable):
nautilus-2.0.1-3

How reproducible:
Always

Steps to Reproduce:
1.Install a second cd-rom or cd-r
2.Right click on desktop
3.Notice "CD-ROM" and "cdrom1" in the menu.
	

Actual Results:  Inconsistent naming for more than one cd-rom

Expected Results:  If nautilus calls the first one "CD-ROM" maybe it should call
the second one "CD-ROM 2" or something. It should probably be set up with a
naming table for 3-4 cd-rom devices...

Additional info:

A lot of people have a cd reader AND a cd-r device, so this is not an obscure thing.

Comment 1 Havoc Pennington 2002-08-07 20:39:31 UTC
See http://bugzilla.gnome.org/show_bug.cgi?id=90150


Note You need to log in before you can comment on or make changes to this bug.